# 短信网关接口说明

入参说明：
fromSystem  来源系统，按照约定传固定值 如 tousuliucheng
phone 手机号
message  短信内容文本
messageType  各系统自行定义的消息类型，仅用于记录
internalId  系统内编号,可以考虑群发使用相同编号

```http
http://192.168.70.125:12080/api/sms/send
Content-Type: application/json

{
  "fromSystem": "tousuliucheng",
  "phone": "13231899751",
  "message": "这是一条短信",
  "messageType": "催单",
  "internalId": "内部编号"
}
```

```json
{
    "code": 200,
    "success": true,
    "message": "成功"
}
```

